```
  ____  _                  ___        ___ _   _     _   _ _              _
 / ___|| |_ __ _ _ __   __| \ \      / (_) |_| |__ | | | | | ___ __ __ _(_)_ __   ___
 \___ \| __/ _` | '_ \ / _` |\ \ /\ / /| | __| '_ \| | | | |/ / '__/ _` | | '_ \ / _ \
  ___) | || (_| | | | | (_| | \ V  V / | | |_| | | | |_| |   <| | | (_| | | | | |  __/
 |____/ \__\__,_|_| |_|\__,_|  \_/\_/  |_|\__|_| |_|\___/|_|\_\_|  \__,_|_|_| |_|\___|
```

# StandWithUkraine 🇺🇦

The StandWithUkraine 🇺🇦 provides a message to show your support for Ukrainians
on the top of your website. Also, the message can be placed on the left or right
border of the page.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/standwithukraine).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/standwithukraine).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

- Configure the user permissions in Administration > People > Permissions:
  - *Administer StandWithUkraine*

    Users with this permission will configure module settings.

  - *Hide message*

    Users with this permission will not see the message.

- Customize the module settings in Administration > Configuration >
  User interface > StandWithUkraine 🇺🇦.


## Maintainers

- Oleksandr Horbatiuk - [lexhouk](https://www.drupal.org/u/lexhouk)
